// Assignments are objects which assign a resource to an activity.
// They are presented in an italic font in the Work Breakdown View when leaf activities are expanded.
// They share many properties with activities (see MEScheduleItem.strings)

"entity.Assignment"                                             = "Affectation";
"entity.Assignment.plural"                                      = "Affectations";
"property.activity"                                             = "Activité";
"property.resource"                                             = "Ressource";

// These properties are only available via columns and gantt labels in the assignments view
"MEAssignment.property.activity.flatOrder"                      = "# (activité)";
"MEAssignment.property.activity.wbsCode"                        = "Code SDP (activité)";
"MEAssignment.property.activity.outlineCode"                    = "Code (activité)";

// If the user tries to edit actual values on assignments of a milestone, this error is presented:
"error.assignment.milestoneActualValuesNotEditable.description" = "Impossible de modifier directement les valeurs réelles pour cette affectation.";
"error.assignment.milestoneActualValuesNotEditable.recovery"    = "Les valeurs d'avancement réel d'un jalon sont gérées et uniquement modifiables dans le jalon.";

// If the user changes the resource of an assignment with a resource of a different type, this error is presented:
"error.assignment.changingResourceType.description"             = "Modifier la ressource affectée va remettre à zéro la quantité de travail donné car le type de la nouvelle ressource est différent.";
"error.assignment.changingResourceType.recovery"                = "Voulez-vous modifier la ressource ?";

// These errors are created when the wrong kind of work is set on an assignment.
"error.assignment.timebasedWorkOnMaterial.description"          = "Impossible de définir de travail basé temps sur une affectation pour une ressource matérielle.";
"error.assignment.materialWorkOnTimebase.description"           = "Impossible de définir de travail matériel pour une affectation concernant une ressource non matérielle.";
